Loading...
Searching...
No Matches
wimlib_progress_info::wimlib_progress_info_verify_image Struct Reference

Valid on messages WIMLIB_PROGRESS_MSG_BEGIN_VERIFY_IMAGE and WIMLIB_PROGRESS_MSG_END_VERIFY_IMAGE. More...

`#include <wimlib.h>`

## Data Fields

const wimlib_tchar * | wimfile
uint32_t | total_images
uint32_t | current_image

## Detailed Description

Valid on messages WIMLIB_PROGRESS_MSG_BEGIN_VERIFY_IMAGE and WIMLIB_PROGRESS_MSG_END_VERIFY_IMAGE.

## Field Documentation

## wimfile

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_verify_image::wimfile

## total_images

uint32_t wimlib_progress_info::wimlib_progress_info_verify_image::total_images

## current_image

uint32_t wimlib_progress_info::wimlib_progress_info_verify_image::current_image

The documentation for this struct was generated from the following file:

- wimlib.h